Bug 1118568 - [RFE][neutron]: provider-net extension support for nuage plugin
Summary: [RFE][neutron]: provider-net extension support for nuage plugin
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron
Version: unspecified
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ga
: 6.0 (Juno)
Assignee: lpeer
QA Contact: Ofer Blaut
URL: https://blueprints.launchpad.net/neut...
Whiteboard: upstream_milestone_juno-3 upstream_de...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-11 04:07 UTC by RHOS Integration
Modified: 2016-04-26 18:24 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-09 20:11:00 UTC


Attachments (Terms of Use)

Description RHOS Integration 2014-07-11 04:07:33 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/neutron/+spec/providernet-ext-support-for-nuage-plugin.

Description:

provider-network extension support for nuage plugin

Specification URL (additional information):

None

Comment 3 Scott Lewis 2015-02-09 20:11:00 UTC
This bug has been closed as a part of the RHEL-OSP 6 general availability release. For details, see https://rhn.redhat.com/errata/rhel7-rhos-6-errata.html


Note You need to log in before you can comment on or make changes to this bug.